<?php
/* @var $this KnowledgepointController */
/* @var $model Knowledgepoint */

$this->breadcrumbs=array(
	'Knowledgepoints'=>array('index'),
	$model->title=>array('view','id'=>$model->id),
	'Update',
);

$this->menu=array(
	array('label'=>'List Knowledgepoint', 'url'=>array('index')),
	array('label'=>'Create Knowledgepoint', 'url'=>array('create')),
	array('label'=>'View Knowledgepoint', 'url'=>array('view', 'id'=>$model->id)),
	array('label'=>'Manage Knowledgepoint', 'url'=>array('admin')),
);
?>

<h1>Update Knowledgepoint <?php echo $model->id; ?></h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>